[CmdletBinding()]
Param(
[Int]$Sites = 5,
[Int]$Buildings = 5,
[Int]$Floors = 3,
[Int]$Rooms = 10
)

.\CSV-Generators\Generate-Rooms.ps1 -sites $Sites -buildings $Buildings -floors $Floors -rooms $Rooms | Out-File -Encoding utf8 .\CSV-Data\rooms.csv
.\CSV-Generators\Generate-Devices.ps1 -sites $Sites -buildings $Buildings -floors $Floors -rooms $Rooms | Out-File -Encoding utf8 .\CSV-Data\devices.csv
.\CSV-Generators\Generate-DataPoints.ps1 -sites $Sites -buildings $Buildings -floors $Floors -rooms $Rooms | Out-File -Encoding utf8 .\CSV-Data\datapoints.csv
.\CSV-Generators\Generate-Trends.ps1 -sites $Sites -buildings $Buildings -floors $Floors -rooms $Rooms | Out-File -Encoding utf8 .\CSV-Data\trends.csv


